TransactionIdentifier contains the transaction_identifier of a transaction that was submitted to either /construction/submit.

export
interface

  RosettaConstructionSubmitResponse

### Hierarchy

- RosettaConstructionSubmitResponse

## Index

### Properties

- metadata
- transaction_identifier

## Properties

### Optional metadata

metadata: object

- Defined in src/generated/models/RosettaConstructionSubmitResponse.ts:40

memberof

  RosettaConstructionSubmitResponse

### transaction_identifier

transaction_identifier: TransactionIdentifier

- Defined in src/generated/models/RosettaConstructionSubmitResponse.ts:34

memberof

  RosettaConstructionSubmitResponse

Generated using TypeDoc